Project

General

Profile

Bug #1755

Add Dependency to Installer

Added by bigfoot65 about 5 years ago. Updated over 3 years ago.

Status:
Closed
Priority:
High
Assignee:
Category:
-
Target version:
Start date:
07/08/2015
Due date:
% Done:

0%


Description

Recommend we add psmisc package as a dependency for Amahi. It provides the command killall that is used by some web applicataions.

This command was most likely available by default in past Fedora releases, but not in Fedora 19 or 21.

History

#1 Updated by bigfoot65 over 3 years ago

  • Priority changed from Normal to High
  • Target version changed from amahi-8-0 to amahi-10

#2 Updated by bigfoot65 over 3 years ago

  • Category deleted (Fedora 21)

#3 Updated by bigfoot65 over 3 years ago

  • Project changed from installer to platform

#4 Updated by cpg over 3 years ago

  • Status changed from New to Feedback
  • Assignee set to bigfoot65

done and released to hda-ctl (not platform)

#5 Updated by cpg over 3 years ago

  • Status changed from Feedback to Closed
  • Assignee changed from bigfoot65 to cpg

pushed to the repo. verified working

Also available in: Atom